cfile.h File Reference
.cfile helpers

Osmocom .cfile helpers header. More...

`#include <complex.h>`
Include dependency graph for cfile.h:

Go to the source code of this file.

## Classes

struct | cfile
| Structure representing a currently mapped .cfile. More...

## Functions

struct cfile * | cfile_load (const char *filename)
void | cfile_release (struct cfile *cf)

## Detailed Description

Osmocom .cfile helpers header.